## WebKitDOMEntityReference

WebKitDOMEntityReference

## Types and Values

| WebKitDOMEntityReference

## Object Hierarchy

        GObject
        ╰── WebKitDOMObject
            ╰── WebKitDOMNode
                ╰── WebKitDOMEntityReference

## Implemented Interfaces

WebKitDOMEntityReference implements WebKitDOMEventTarget.

## Description

## Functions

## Types and Values

### WebKitDOMEntityReference

    typedef struct _WebKitDOMEntityReference WebKitDOMEntityReference;